Bug 119125 - Program exited with code 01.
Program exited with code 01.
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: balsa (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 05:53 EST by Mario Mikocevic
Modified: 2007-04-18 13:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 21:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2004-03-25 05:53:22 EST
Description of problem:
(gnome_segv:24524): Gtk-WARNING **: Whoever translated default:LTR did
so wrongly.

(gnome_segv:24524): Gtk-WARNING **: Ignoring the separator setting

Program exited with code 01.
(gdb)

Version-Release number of selected component (if applicable):
# rpm -qa | grep balsa
balsa-2.0.16-3

How reproducible:
Very often on it's own, no recognizeable pattern

Additional info:
This is latest rawhide (probably freezed FC test2)
with Linus's 2.6.4 kernel active. Balsa upon start opens
several (14 at the moment) procmailed mboxes.
Comment 1 Bill Nottingham 2004-03-25 16:43:26 EST
Hm, those messages are after it catches the segfault.

Do you have a backtrace?
Comment 2 Mario Mikocevic 2004-03-26 02:47:00 EST
Nope, gdb says something like program is not running.

One more info, it happens always on 'Check'ing new mail.

I'll try to disable gnome/gtk infoboxes, maybe that'll
enable getting backtrace in gdb ..
Comment 3 Bill Nottingham 2006-08-07 21:26:27 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux. Red Hat
Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more timely manner.
However, the issues listed in these bugs are in packages that are no longer
shipped in a current Fedora Core release. Hence, we are closing these bugs CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.